{# @var craft \craft\web\twig\variables\CraftVariable #}
{% extends "_layouts/elementindex" %}
{% set title = "Tickets"| t %}
{% set elementType = 'teamextension\\tickit\\elements\\Ticket' %}

{% do view.registerTranslations('tickit', [
    'New entry',
]) %}


{% if sectionHandle is defined %}
    {% js %}
        window.defaultSectionHandle = '{{ sectionHandle }}';
    {% endjs %}
{% endif %}